A flaw was found in the Linux ... CVE-2018-16871

5.0 AV AC AU C I A
发布: 2019-07-30
修订: 2019-09-10

A flaw was found in the Linux kernel's NFS implementation, all versions 3.x and all versions 4.x up to 4.20. An attacker, who is able to mount an exported NFS filesystem, is able to trigger a null pointer dereference by using an invalid NFS sequence. This can panic the machine and deny access to the NFS server. Any outstanding disk writes to the NFS server will be lost.

0%
暂无可用Exp或PoC
当前有1715条受影响产品信息